[ubuntu/raring-updates] pybik 1.0.1-1ubuntu0.1 (Accepted)

Colin Watson cjwatson at canonical.com
Tue Aug 27 14:25:19 UTC 2013


pybik (1.0.1-1ubuntu0.1) raring; urgency=low

  * Remove the ability to run with pyside and require pyqt4
    to prevent segmentation fault in preferences dialog (LP: #1189664)

Date: 2013-08-12 14:39:23.175277+00:00
Changed-By: B Clausius <barcc at gmx.de>
Signed-By: Colin Watson <cjwatson at canonical.com>
https://launchpad.net/ubuntu/raring/+source/pybik/1.0.1-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Raring-changes mailing list